SphericalHarmonic1.hpp File Reference

Header for GeographicLib::SphericalHarmonic1 class. More...

`#include <vector>`
`#include <GeographicLib/Constants.hpp>`
`#include <GeographicLib/SphericalEngine.hpp>`
`#include <GeographicLib/CircularEngine.hpp>`

Go to the source code of this file.

## Classes

class | GeographicLib::SphericalHarmonic1
| Spherical harmonic series with a correction to the coefficients. More...

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Header for GeographicLib::SphericalHarmonic1 class.

Copyright (c) Charles Karney (2011) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file SphericalHarmonic1.hpp.